@charset "UTF-8";

/* -----------------------------------------------------------------------------

世界の文字

---------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.character #ttlArea {
	background: url(../img/bg_ttl_character.jpg) no-repeat top center;
	background-size: cover;
}
#contents_wrapper.lowwrap #contentsLayout h4 {
	font-weight: normal;
}
/* #character
---------------------------------------------*/
#character .overview  p {
	margin:30px 0 0;
}
#character .overview  p + p {
	margin:15px 0 0;
}

/* #characterList
---------------------------------------------*/
#characterList .inner .inner_wrap {
	width: 913px;
	float: left;
}
#characterList .inner .inner_wrap ul {
    font-size: 0;
    margin-bottom: -30px;
}
#characterList .inner .inner_wrap ul li {
	float: left;
	width: 276px;
	height: 310px;
	background: #fff;
	margin-right: 28px;
	margin-bottom: 30px;
}
#characterList .inner .inner_wrap ul li:hover {
	opacity: 0.8;
}
#characterList .inner .inner_wrap ul li a {
	display: block;
	width: 276px;
	height: 310px;
	box-sizing: border-box;
	padding: 20px 20px 0;
	text-decoration: none;
}
#characterList .inner .inner_wrap ul li figure {
	text-align: center;
}
#characterList .inner .inner_wrap ul li .characterType {
	margin-top: 15px;
}
#characterList .inner .inner_wrap ul li .characterType {
	display: inline-block;
	font-size: 12px;
	line-height: 1.6;
	font-weight: bold;
	color: #036eb8;
	border: 1px solid #036eb8;
	padding: 3px 5px 4px;
	text-decoration: none;
}
#characterList .inner .inner_wrap ul li .currently {
	margin-top: 10px;
	font-size: 13px;
	line-height: 1.7;
	font-weight: bold;
}
#characterList .inner .inner_wrap ul li .currently span {
	display: inline-block;
	vertical-align: top;
}
#characterList .inner .inner_wrap ul li .history {
	margin-top: 10px;
	font-size: 13px;
	line-height: 1.7;
	font-weight: bold;
}
#characterList .inner .inner_wrap ul li .history span {
	display: inline-block;
	vertical-align: top;
}
#characterList .inner .search_wrap {
	width: 260px;
	float: right;
}
#characterList .inner .search_wrap dl {
	background: #fff;
	margin-bottom: 2px;
	box-sizing: border-box;
	padding: 15px 20px;
}
#characterList .inner .search_wrap dl dt {
	display: table;
	width: 100%;
}
#characterList .inner .search_wrap dl dt span {
	display: block;
}
#characterList .inner .search_wrap span.category {
	float: left;
	font-size: 15px;
	line-height: 2;
	color: #036eb8;
	font-weight: bold;
	cursor: pointer;
}
#characterList .inner .search_wrap span.category:hover{ opacity:0.7;}
#characterList .inner .search_wrap span.arrow {
	float: right;
}
#characterList .inner .search_wrap span.arrow img {
	vertical-align: middle;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
}
#characterList .inner .search_wrap dl dd {
	font-size: 13px;
	line-height: 2.3;
}
#characterList .inner .search_wrap dl dd ul {
	padding-left: 6px;
	padding-top: 15px;
}
#characterList .inner .search_wrap dl dd ul li:before {
	display: inline-block;
	content: "";
	width:6px;
	height:11px;
	background:url(../img/icon_arrow.jpg) no-repeat;
	padding-right: 8px;
	background-size:6px;
}
.rotate01 {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}
.rotate02 {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}
#characterList .inner .search_wrap .map {
	box-sizing: border-box;
	padding: 15px 20px;
	background: #fff;
	
	position: relative;
}
#characterList .inner .search_wrap #worldMap {
	width: 680px;
	display: table;
}
.modal-content {
	width: 680px;
	box-sizing: border-box;
	position: fixed;
	display: none;
	z-index: 2;
	padding: 15px 20px;
	background: #fff;
}
.modal-close {
	position: absolute;
	top: -45px;
	right: 5px;
	font-size: 40px;
	line-height: 1;
	color: #fff;
	cursor: pointer;
}
.modal-overlay {
	z-index: 1;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.75);
}
#lod .inner {
	width: 100%;
}
#lod .inner .overview h6 {
	font-size: 20px;
	font-weight: bold;
}
#lod .inner .overview h6 + p {
	font-size: 14px;
	margin-top: 10px;
}
#lod .inner .overview .btn_wrap {
	margin: 25px 10px 0;
	padding: 0 245px 30px 255px;
	box-sizing: border-box;
	border-bottom: 1px solid #d5d5d5;
}
#lod .inner .overview .btn_wrap .btn01 {
	float: left;
	width: 220px;
	margin-right: 30px;
}
#lod .inner .overview .btn_wrap .btn03 {
	width: 310px;
	float: right;
}
#lod .inner .overview .btn_wrap .btn03 a {
	position: relative;
	display: block;
	text-align: center;
	border: 1px solid #999;
	padding: 12px 50px 12px 10px;
	text-decoration: none;
	background: url(../img/icon_download.png) no-repeat right 20px center;
}
#lod .inner .overview .btn_wrap .btn03 a:hover {
	background: #e5e5e5 url(../img/icon_download.png) no-repeat right 20px center;
}
#lod .inner .overview p.cc {
	margin-top: 30px;
	margin-left: 180px;
	padding-right: 80px;
	text-align: left;
	background: url(../img/img_cc.png) no-repeat left center;
	font-size: 14px;
	line-height: 1.8;
}
#lod .inner .overview p.cc .underline {
	border-bottom: 1px solid #d5d5d5;
}
#lod .inner .overview p.cc span {
	display: block;
	float: left;
}
#lod .inner .overview p.cc span.cc_license {
	margin-right: 25px;
}
 @media screen and (max-width: 750px) {
/* -----------------------------------------------------------------------------
	
	世界の文字
	
	---------------------------------------------------------------------------- */
#contents_wrapper.lowwrap section .inner {
	width: auto;
}
#contents_wrapper.lowwrap.character #ttlArea {
	background: url(../img/sp/bg_ttl_character.jpg) no-repeat top center;
	background-size: cover;
}

#character .inner.sp .overview {
	padding: 20px 8%;
}
#character .inner.sp .overview dl dt {
	display: table;
	width: 100%;
	text-align: left;
	font-size: 24px;
}
#character .inner.sp .overview dl dt span.user {
	display: block;
	width: 94%;
	float: left;
}
#character .inner.sp .overview dl dt span.arrow {
	display: block;
	float: right;
}
#character .inner.sp .overview dl dt span.arrow img {
    vertical-align: middle;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    -ms-transition: .5s;
    width: 13px;
}
#character .inner.sp .overview dl dd {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}
#character .inner.sp .refine {
	width: 100%;
	font-size: 20px;
	line-height: 1.2;
}
#character .inner.sp .refine a:before {
	display: inline-block;
	width: 28px;
	height: 28px;
	content:" ";
	vertical-align: middle;
	 background:url( ../img/sp/icon_search.png);    
    background-size:100% auto;
	background-repeat:no-repeat;
    vertical-align:middle;
	margin-right: 15px;
	margin-left: 10px;
	
}
#character .inner.sp .refine a {
	text-decoration: none;
}
/* #characterList
	---------------------------------------------*/
#characterList .inner .inner_wrap {
	width: 100%;
	float: none;
}
#characterList .inner .inner_wrap ul {
	font-size: 0;
	margin:0 -1% -15px;
}
#characterList .inner .inner_wrap ul li {
    float: left;
    width: 48%;
    background: #fff;
    margin: 0 1%;
    margin-bottom: 15px!important;
    box-sizing: border-box;
	height:auto;
}
#characterList .inner .inner_wrap ul li a {
	display: block;
	width: 100%;
	padding: 20px 3% 20px;
	height:auto;
}
#characterList .inner .inner_wrap ul li .currently a {
	display: block;
}
#characterList .inner .inner_wrap ul li .characterType {
	margin-top: 15px;
}
#characterList .inner .inner_wrap ul li .characterType a {
	font-size: 12px;
	line-height: 1.6;
	font-weight: bold;
	color: #036eb8;
	border: 1px solid #036eb8;
	padding: 3px 5px 4px;
	text-decoration: none;
}
#characterList .inner .inner_wrap ul li .currently {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.5;
	font-weight: bold;
}
#characterList .inner .inner_wrap ul li .history {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.5;
	font-weight: bold;
}
#refine_wrap .search_wrap {
	margin-top: 0px;
}
.search_wrap dl {
	background: #fff;
	margin-bottom: 0px;
	box-sizing: border-box;
	padding: 8px 15px;
}
.search_wrap dl dt {
	display: table;
	width: 100%;
}
.search_wrap dl dd {
	font-size: 14px;
	line-height: 2.4;
}
.search_wrap dl dd ul {
	padding-left: 6px;
	padding-top: 5px;
}
.search_wrap dl dd ul li{
	height: 30px;
}
.search_wrap dl dd ul li:before {
	display: inline-block;
	content: "";
	width:6px;
	height:11px;
	background:url(../img/icon_arrow.jpg) no-repeat;
	padding-right: 8px;
	background-size:6px;
}
.search_wrap dl dd ul li a:link,
.search_wrap dl dd ul li a:visited{
	text-decoration: none;
}
.search_wrap span.category {
	display: block;
	float: left;
	font-size: 15px;
	line-height: 2;
	color: #036eb8;
	font-weight: bold;
}
.search_wrap span.arrow {
	display: block;
	float: right;
}
.search_wrap span.arrow img {
	vertical-align: middle;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	width:13px;
}
.rotate {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}
.modal-content {
	width: 94%;
	box-sizing: border-box;
	position: fixed;
	display: none;
	z-index: 2;
	padding: 10px 20px;
	background: #fff;
}
.modal-close {
	position: absolute;
	top: -45px;
	right: 5px;
	font-size: 35px;
	line-height: 1;
	color: #fff;
	cursor: pointer;
}
.modal-overlay {
	z-index: 1;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.75);
}
#characterList .inner .search_wrap {
	width: 100%;
	float: none;
	margin-top: 40px;
}
}


/*====================================================================
* 基本レイアウト
=====================================================================*/
h4.information {
	text-indent: 0px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 20px;
	font-size: 98%;
	color: #4F4543;
	border-bottom: 1px solid #ddd;
	background: url("../../../common/img/ico_arrow01.gif") no-repeat left;
}

div#sidenavi {
	margin-bottom: 15px;
}
div#sidenavi ul {
	margin: 0; padding: 0;
}
div#sidenavi ul li {
	width: 230px;
	height: 55px;
	background: url("../img/btn_sidenavi.jpg") no-repeat top left;
	text-indent: -9999px;
}
div#sidenavi ul li a {
	display: block;
	width: 230px;
	height: 55px;
	background: url("../img/btn_sidenavi.jpg") no-repeat top left;
}
div#sidenavi ul li.nav1 a { background-position: -0px -0px; }
div#sidenavi ul li.nav2 a { background-position: -0px -55px; }
div#sidenavi ul li.nav3 a { background-position: -0px -110px; }
div#sidenavi ul li.nav4 a { background-position: -0px -165px; }
div#sidenavi ul li.nav1 a:hover { background-position: -230px -0px; }
div#sidenavi ul li.nav2 a:hover { background-position: -230px -55px; }
div#sidenavi ul li.nav3 a:hover { background-position: -230px -110px; }
div#sidenavi ul li.nav4 a:hover { background-position: -230px -165px; }


div#buttonBtm {
	border: 1px dotted #ccc;
	background-color: #f7f7f7;
	padding: 20px;
}
div#buttonBtm ul {
	margin: 0;
	padding: 0;
}
div#buttonBtm ul li {
	display: inline;
	margin-right: 6px;
}
div#buttonBtm ul li.lst {
	margin-right: 0px;
}

/*====================================================================
* index.html
=====================================================================*/

div.menu3 {
}
div.menu3 div.menu3_cld {
	float: left;
	width: 230px;
	margin-right: 15px;
}
div.menu3 div.menu3_cld_lst {
	float: left;
	width: 230px;
	margin-right: 0px;
}

div.menu3 p {
	font-weight: bold;
	margin-bottom: 10px;
}
ul.char_menu {
	margin-left: 10px;
	margin-bottom: 20px;
}
ul.char_menu li {
	margin-bottom: 5px;
	background: url("../../../common/img/ico_arrow02.gif") no-repeat left;
	padding: 5px 10px;
}
/*====================================================================
* worldmap.html
=====================================================================*/
div#worldmap_box {
	text-align:center;
	margin:0 auto;
}
/*====================================================================
* faq.html
=====================================================================*/
div.faq_box {
	margin-bottom:10px;
}
div.faq_box div.faq_box_l {
	float:left;
	width:200px;
	text-align:center;
	margin:0 auto;
}
div.faq_box div.faq_box_r {
	float:left;
	width:450px;
	padding:15px;
}

/*====================================================================
* collection.html
=====================================================================*/
div.collection_box {
	padding-left:10px;
}
div.collection_box div.collection_box_l {
	float:left;
	width:450px;
}
div.collection_box div.collection_box_r {
	float:left;
	width:250px;
	text-align:center;
	margin:0 auto;
}

/*====================================================================
* charset/ 共用
=====================================================================*/
p.right {
	float:right;
}
div.char_box {
}
div.char_box p {
	padding:10px 0;
}
div.char_box div.char_box_c {
	margin:0 auto;
}
/*====================================================================
* charset/ 縦用
=====================================================================*/
div.char_box div.char_h_box_l,
div.char_box div.char_h_box_r {
	float:left;
	width:360px;
}
/*====================================================================
* charset/ 横用
=====================================================================*/
div.char_box div.char_w_box_l,
div.char_box div.char_w_box_r
{
	float:left;
	width:720px;
	margin:0 auto;
	padding-bottom:15px;
}
/*====================================================================
* charset/ 現用文字レイアウト変更用
=====================================================================*/
div.char_box div.char_n_box {
	width:705px;
	text-align:center;
	margin:0 auto;
	border:1px #666666 solid;
}


/*20131218追記*/
body#character {
	background:none;
}
#character h3 {
	width:1400px;
	margin:-4px auto 0;
}
#character #header_wrapper +  h3 {
	position:relative;
	width:100%;
	min-width:1230px;
	height:309px;
	margin:auto;
	overflow:hidden;
}
#character #header_wrapper +  h3 img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -700px;
}
	
ul#side_btn_group li{
	list-style:none;
	margin-top:15px;
}	

a:hover img.alpha{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}
